API ReferenceEndpointsCohorts
A cohort's exact count and one page of members, most recently active first
Authorization
bearerAuth AuthorizationBearer <token>
Session token issued by the accounts service (or the legacy /v1/auth routes).
In: header
Path Parameters
cohort_uuid*string
Format
uuidQuery Parameters
limit?integer
Range
1 <= value <= 500Default
50offset?integer
Range
0 <= valueDefault
0Response Body
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/v1/cohorts/497f6eca-6276-4993-bfeb-53cbbbba6f08/members"{ "as_of": "2026-09-13T12:30:45Z", "count": 412, "limit": 50, "members": [ { "created_at": "2026-09-13T12:30:45Z", "custom_id": "user_12345", "email": "[email protected]", "events_count": 42, "name": "Ada Lovelace", "project_uuid": "5f1c2e7a-1c2d-4b3e-9f10-1a2b3c4d5e6f", "properties": { "plan": "pro" }, "updated_at": "2026-09-13T12:30:45Z", "uuid": "00000000-0000-0000-8b20-15635fadf462" } ], "offset": 0}